Subject: Re: [v6ops] Questions about draft-lmhp-v6ops-transition-comparison-04

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 06 May 2020 08:56:39 +0200

Hi Yann-Ju,

I’ve worked in several 464XLAT deployment projects for broadband, around few thousand users most of them. Right now, one for 25 million subscribers (including DSL, GPON and cellular). However, I can’t make public yet more details.

Regards,

Jordi

@jordipalet

El 6/5/20 5:17, "v6ops en nombre de 朱彥如" <[email-masked] en nombre de [email-masked]> escribió:

Hi: 

There are some comments about current ipv4ass implementation in Section 4.4.2. (Support in Cellular and Broadband Networks) in this document as the following:

In broadband networks, there are some deployments of 464XLAT, MAP-E and MAP-T. lw4o6 and DS-Lite have more deployments, with DS-Lite  being the most common, but lw4o6 taking over in the last years.

------

I have done some research about the current implementation of these mechanisms, but can not find any broadband network with 464XLAT service.

Does anyone know any broadband service provider (fixed not mobile service) with 464XLAT? I am very curious about this.

Thanks

Yann-Ju Chu

ChungHwa Telecom. Co.

本信件可能包含中華電信股份有限公司機密資訊,非指定之收件者,請勿蒐集、處理或利用本信件內容,並請銷毀此信件. 如為指定收件者,應確實保護郵件中本公司之營業機密及個人資料,不得任意傳佈或揭露,並應自行確認本郵件之附檔與超連結之安全性,以共同善盡資訊安全與個資保護責任. 
Please be advised that this email message (including any attachments) contains confidential information and may be legally privileged. If you are not the intended recipient, please destroy this message and all attachments from your system and do not further collect, process, or use them. Chunghwa Telecom and all its subsidiaries and associated companies shall not be liable for the improper or incomplete transmission of the information contained in this email nor for any delay in its receipt or damage to your system. If you are the intended recipient, please protect the confidential and/or personal information contained in this email with due care. Any unauthorized use, disclosure or distribution of this message in whole or in part is strictly prohibited. Also, please self-inspect attachments and hyperlinks contained in this email to ensure the information security and to protect personal information. _______________________________________________ v6ops mailing list [email-masked] https://www.ietf.org/mailman/listinfo/v6ops 

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.theipv6company.com
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.

---

From: 朱彥如 <[email-masked]>
Date: Wed, 6 May 2020 07:02:33 +0000

Hi Jordi:
One big problem for me is that: there seems no CPE supporting 464XALT, either ( except open source version ….)
Do you know any CPE “product” with 464XLAT built-in?

From: v6ops <[email-masked]> On Behalf Of JORDI PALET MARTINEZ
Sent: Wednesday, May 6, 2020 2:57 PM
To: [email-masked]
Subject: [外部郵件] Re: [v6ops] Questions about draft-lmhp-v6ops-transition-comparison-04

Hi Yann-Ju,

Regards,
Jordi
@jordipalet

El 6/5/20 5:17, "v6ops en nombre de 朱彥如" <[email-masked]<mailto:[email-masked]> en nombre de [email-masked]<mailto:[email-masked]>> escribió:

Hi:

------

Thanks
Yann-Ju Chu
ChungHwa Telecom. Co.

本信件可能包含中華電信股份有限公司機密資訊,非指定之收件者,請勿蒐集、處理或利用本信件內容,並請銷毀此信件. 如為指定收件者,應確實保護郵件中本公司之營業機密及個人資料,不得任意傳佈或揭露,並應自行確認本郵件之附檔與超連結之安全性,以共同善盡資訊安全與個資保護責任.
Please be advised that this email message (including any attachments) contains confidential information and may be legally privileged. If you are not the intended recipient, please destroy this message and all attachments from your system and do not further collect, process, or use them. Chunghwa Telecom and all its subsidiaries and associated companies shall not be liable for the improper or incomplete transmission of the information contained in this email nor for any delay in its receipt or damage to your system. If you are the intended recipient, please protect the confidential and/or personal information contained in this email with due care. Any unauthorized use, disclosure or distribution of this message in whole or in part is strictly prohibited. Also, please self-inspect attachments and hyperlinks contained in this email to ensure the information security and to protect personal information. _______________________________________________ v6ops mailing list [email-masked]<mailto:[email-masked]> https://www.ietf.org/mailman/listinfo/v6ops

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 06 May 2020 09:36:11 +0200

Yes, but this is the same with all the other IPv6-only and IPv4aaS mechanisms, that’s why we worked in RFC8585. In general, many vendors (up to now), only provide this in certain models or firmware versions for specific customers. It is not a matter of technical difficulties; it is more a question of commercial/marketing decisions.

I’m working with several vendors that provide CLAT in CPEs. Up to now I was mainly using OpenWRT, but since the last few months, there are some products already in the market, and more and more vendors working on them.

You can easily find for example Technicolor offering it in several models. In this list was also a mention of Sagemcom. You also have the Askey product that T-Mobile is using:

https://www.t-mobile.com/isp/lte-wifi-gateway-digital-user-guide

Zyxel, D-Link and NEC indicated in a panel that I organized in your country a couple of years ago for APNIC, that they can provide it as well:

https://blog.apnic.net/2017/11/09/ce-vendors-share-thoughts-ipv6-support/

I can’t disclose the vendors and models that I’m using, but some of them are in this list, so they may be able to contact you or indicate it publicly.

Regards,

Jordi

@jordipalet

El 6/5/20 9:03, "v6ops en nombre de 朱彥如" <[email-masked] en nombre de [email-masked]> escribió:

Hi Jordi:

Hi Yann-Ju,

 

Regards,

Jordi

@jordipalet

Hi: 

------

Thanks

Yann-Ju Chu

ChungHwa Telecom. Co.

_______________________________________________ v6ops mailing list [email-masked] https://www.ietf.org/mailman/listinfo/v6ops